<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3062778ca7dead0c29247a3f3d8a5c7f">
  <dict>
    <!--2021-09-17 15:17:23.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:17:23.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:17:23.000-->
    <string key="voicemail_carrier">Tuenti</string>
    <!--2021-09-17 15:17:23.000-->
    <string key="voicemail_number">22123</string>
    <!--2021-09-17 15:17:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
